Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513200 - perl-Compress-Raw-Zlib-2.075 is available
Summary: perl-Compress-Raw-Zlib-2.075 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Compress-Raw-Zlib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 00:10 UTC by Upstream Release Monitoring
Modified: 2017-12-06 08:58 UTC (History)
2 users (show)

Fixed In Version: perl-Compress-Raw-Zlib-2.075-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-06 08:58:38 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-15 00:10:23 UTC
Latest upstream release: 2.075
Current version/release in rawhide: 2.074-396.fc27
URL: http://search.cpan.org/dist/Compress-Raw-Zlib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2712/

Comment 1 Fedora Update System 2017-11-15 09:27:02 UTC
perl-Compress-Raw-Zlib-2.075-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bd1b512164

Comment 2 Fedora Update System 2017-11-15 23:53:09 UTC
perl-Compress-Raw-Zlib-2.075-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bd1b512164

Comment 3 Fedora Update System 2017-11-20 16:55:34 UTC
perl-Compress-Raw-Zlib-2.075-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.